p,ul,ol,h1,h3,div,img {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	height: 100%;
	background-color: #AF814D;
	text-align: center;
}

html {
	height: 100%;
}

/* front page */
#image-menu {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	
}

#mapster_wrap_0 {
	margin: 0 auto;
	min-height: 800px;
}
.content{
	min-width:1000px;
}
 
.language-switcher{
    position:fixed;
    right:100px;
    top:100px;
    z-index:10000;
    
    background-color: #b77b3e;
    border: 1px solid #f9d9b9;
    padding-right:5px;
    padding-left:5px;
    padding-top:5px;
    padding-bottom:5px;


    
}

.language-switcher li {
    list-style: none;
    display: inline-block;
    margin-left:2px;
    margin-right:2px;
    font-size: 0;
    padding: 5px;
    background-color: #b77b3e;
    border: 1px solid #b77b3e;

    
}
.language-switcher img{
     height:30px;
     width:auto;
    
}
.lang-item.current-lang{
    background-color: #d1a576;
    border: 1px solid #f8d9ba;
}



.lang-item:hover{
    background-color: #d1a576;
    border: 1px solid #f8d9ba;

}
